AnsweredAssumed Answered

No compatible emulators available

Question asked by Thiaza Thasthakeer on Jan 11, 2018
Latest reply on Jan 16, 2018 by LPCX presso support

Hi,

 

I installed the LPC platform (LPCXpresso v8.2.2_650) following the guide lines provided in the NxH2281 Getting started guide. But after setting up the hardware, and going through the program flash, it was popping, saying "No compatible emulators available". Please help me to rectify this problem.

 

Thanks

Outcomes